Ticket #42301

Ruleset sanity checking does not exit obsolete_by loop

Eröffnet am: 2021-05-17 07:10 Letztes Update: 2021-06-08 20:10

Auswertung:
Verantwortlicher:
Typ:
Status:
Geschlossen
Komponente:
Meilenstein:
Priorität:
5 - Mittel
Schweregrad:
5 - Mittel
Lösung:
Gefixt
Datei:
1

Details

rssanity.c has a sanity check against unit obsolete_by loop. That check itself ends to infinite loop when it does detect a loop - it does not exit the loop.

Ticket-Verlauf (3/4 Historien)

2021-05-17 07:10 Aktualisiert von: cazfi
  • New Ticket "Ruleset sanity checking does not exit obsolete_by loop" created
2021-05-22 07:27 Aktualisiert von: cazfi
  • Lösung Update from Keine to Accepted
  • Meilenstein Update from (Keine) to 2.6.5 (closed)
2021-06-08 20:10 Aktualisiert von: cazfi
  • Status Update from Offen to Geschlossen
  • Verantwortlicher Update from (Keine) to cazfi
  • Lösung Update from Accepted to Gefixt

Bearbeiten

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Anmelden